Loading...
Searching...
No Matches
caf::detail::tl_filter_type< List, Type > Struct Template Reference

Creates a new list containing all elements which are equal to Type. More...

## Detailed Description

template<class List, class Type>
struct caf::detail::tl_filter_type< List, Type >

Creates a new list containing all elements which are equal to Type.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp